wpasupplicant 1.0 does not work with freerunner?

Boudewijn wankelwankel at yahoo.com
Tue Jun 26 16:38:56 CEST 2012

On Tuesday 26 June 2012 11:26:57 Timo Juhani Lindfors wrote:
> Hi,
> I just noticed that upgrading wpasupplicant in debian from  0.7.3-6 to
> 1.0-2 causes wifi to stop working:
> http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=679085
> If somebody else here cares about wifi on freerunner any help is
> appreciated. Even just an extra confirmation would be nice.
I can't test that, right now (I left my freerunner dangling in a bus in 
Vietnam for openstreetmapping-purposes, while I got out. Luckily the driver 
noticed it, and now it's waiting for me some 200 km south of Ho Chi Minh 
City), BUT on my laptop wpasupplicant ceased working after an upgrade a while 

After a wired dist-upgrade during the holiday I WPA was available once again. 
The laptop runs Sid, and maybe it was just unable to connect to new networks 
since at home I did not notice the problem.

I have never been fluent with wpasupplicant; wpa_cli would see the networks, 
and seemingly connect, but than just hang (maybe due to lack of my knowledge). 
Since I have not been able to do regular updates, I can't say which packages 
got updated to break or make wpasupplicant.

Sorry not to be of any more help..

-------------- next part --------------
A non-text attachment was scrubbed...
Name: smime.p7s
Type: application/pkcs7-signature
Size: 1967 bytes
Desc: not available
URL: <http://lists.openmoko.org/pipermail/community/attachments/20120626/8e903f81/attachment.bin>

More information about the community mailing list